Как установить мобильный конвертер?

Откуда я могу скачать конвертер для Ubuntu?

+906
Adward 30 июн. 2018 г., 13:03:43
28 ответов

Я обновление моего ноутбука для Maverick (10.10) и я заметил, что Btrfs-это вариант для файловой системы. Я читал некоторое время назад, что команда Ubuntu не уверен, если это будет стабильный для Maverick. Кто-нибудь знает (со ссылками), если он был одобрен для стабильного использования? Любые другие плюсы и минусы?

На данный момент я сделал свой корневой раздел ext4, а мой дом в Btrfs раздел, но я могу переустановить. Мой ноутбук является вторичным компьютер.

+944
Aleksandr Maybach 03 февр. '09 в 4:24
  1. Скачать Ubuntu сервер: http://www.ubuntu.com/download/server
  2. Использовать с пакет документов для создания новой виртуальной машины.

В Ubuntu Server-это довольно простой установить, но ваш вопрос действительно "как я использую VirtualBox?". Прочитав инструкцию (и играть с VB) является единственным способом вы собираетесь узнать, как использовать его.

Если вам нужен пошаговую инструкцию, вы можете легко найти их. У нас даже есть некоторые здесь:

+915
Ronnie Lamb 29 февр. 2012 г., 18:19:12
Другие ответы

Связанные вопросы


Похожие вопросы

Как я могу определить дату, когда компакт-диск/DVD был написан?

Я уже пробовал диск информация в Nero4Linux и программа cdrecord -V с Дев=ХХХ -оглавление, но, к сожалению, ни один из них не дал мне ответа.

Я знаю, что там может быть разница между датой реального ожога и дата горения программного обеспечения, фактически ставит на диск; указанная дата-это просто отлично.

+838
M410 20 июн. 2015 г., 18:31:50

Во-первых, вы будете нуждаться в цвет класса от ГДК и ГТК класс:

от GI.хранилище импорт ГТК
от GI.репозиторий.ГДК цвет импорт 

Затем, в обработчике, измените цвет переднего плана текстового поля:

COLOR_INVALID = цвет(50000, 0, 0) // темно-красного цвета
text_field.modify_fg(ГТК.StateFlags.НОРМАЛЬНЫЙ, COLOR_INVALID)

Если вы хотите изменить цвет по умолчанию для текстового поля изменяется, поместить его в обработчик изменения:

text_field.modify_fg(ГТК.StateFlags.Нормальный, нет)

На РБГ значения для цвета класса находятся в диапазоне от 0-65535.

Дополнительные сведения см. В PyGTK основой документации, а конкретно виджет и цвет классов.

+837
Jiri Fiala 13 июл. 2013 г., 08:06:24

Я просто купил Dell XPS с ОС Windows 8. Провел несколько месяцев, делая выбор. Операционная система на 500 ГБ HDD и 32 ГБ SSD используется как кэш.. вроде стандарт.

Я давно хотел попасть в Linux в течение некоторого времени. Я хочу, чтобы моя среда программирования из окна, а затем только использовать выигрыш для тяжелой графики и редактирования видео, которое я не делаю так часто.

Так что... какая конфигурация, что я могу сделать? Я по-прежнему будут использовать Windows ежедневно, и для всех моих потребностей СМИ.

Сколько места будет выиграть 8 действительно нужно? Включая приложения, такие как Creative Suite в 6, PHP в шторм, и 3dmax (мои три рабочих процессов)?

Я не могу решить, что будет лучше переустановить Win 8 и ее приложений все на SSD (наверное, не подходящего размера) и разделить жесткий диск между небольшой раздел Linux и остальные данные..

Или жертва быстрого запуска Intel и поставить Linux на SSD и Win 8 на HDD.

Или, если я должен установить его снова, как Dell имеет его, а просто создать отдельный раздел на HDD для Linux..

Мысли?

+826
Blackdoggamesltd 18 дек. 2012 г., 06:34:41

Это не возможно, чтобы переместить часы в центре панели единства. Но в GNOME, вы можете переместить все апплеты в середине экрана. Держать вас значоки нажмите на правую кнопку мыши, как только вы получите выпадающее меню, нажмите и перетащите его на середине экрана.

enter image description here

Или вы можете добавить новый апплет, удерживая вы клавишу Altи нажав правую кнопку мыши, нажать на Добавить на панель, и выбрать часы, тогда вы можете двинуть его к средней части панели, как показано выше.

enter image description here enter image description here

+818
Beverly Fernandez 15 нояб. 2010 г., 13:28:59

Я купил телефон Nokia Bluetooth телефон ВН 503. Она прекрасно работает с моим телефоном на Андроиде, но с Ubuntu это даже признали. Я уже сопряжена с Ubuntu с Android, но с телефоном Bluetooth он даже найти его.

В чем может быть проблема?

Уже поиск в Google в поисках ответа, но почти всегда проблема с Bluetooth, который не работает, но в моем случае он работает, а не с гарнитуры.

Уже установлены почти все пакеты о Bluetooth, как блюман, Bluez, что в GNOME-Bluetooth, по Bluetooth, итд.

+776
charlieindia 26 авг. 2017 г., 02:09:06

При попытке запустить службу iscsitarget, я вам

Фатальная ошибка: модуль iscsi_trgt не нашли.

Пытаюсь создать модуль, используя инструкции из http://sourceforge.net/apps/mediawiki/iscsitarget/index.php?title=Unofficial_DEBs не удается, и логи сборки имеет только одну строку, в ней говорят строить начали. Ничего о провале.

+755
Khalid Hasan 11 февр. 2013 г., 21:43:39

Я хочу быть в состоянии легко и часто редактируете файл мои хозяева из быстрый интерфейс. Любой один знает одного, что существует?

Спасибо!

+741
lferra 10 авг. 2012 г., 19:09:56

Итак, я наконец-то получил в Ubuntu двойной загрузки на моем ноутбуке (пока только с компакт-диска, который нормально со мной сейчас), но беспроводной не работает. Прежде чем я на самом деле установить это, мне нужно знать, что беспроводной интернет и Java-приложения работают. Как например в Runescape. Я не хочу установить новую ОС на моем компьютере, который я использую, если он не может выполнить квесты или даже просто на YouTube. Когда я пытаюсь подключиться к беспроводной, мне не хватает прошивки. Где мне взять эту прошивку?

+640
Anup Sharma 9 февр. 2018 г., 14:08:48

"Сетка" - это программный плагин, который позволяет легко изменить размер окна путем перетаскивания или с клавиатуры короткую стрижку. Он похож на Aero Snap в Windows, но предшествовало в Windows 7.

+639
SilviaDeGM 12 июл. 2012 г., 20:32:49

Недавно я обновился до 12.04 и во время обновления, уведомления, установки беспроводного индикатора сигнала. "отсутствует беспроводная". После обновления, я могу только доступ к интернету через проводное соединение или незащищенного беспроводного соединения. Я не люблю выходить из дома беспроводной необеспеченными, однако, что это теперь мой единственный вариант, если я хочу купить 25' длинный кабель Ethernet, чтобы дать мне возможность посидеть где-нибудь рядом на пол рядом, где мой роутер находится. Любые идеи, что могло произойти и/или как я могу исправить эту ошибку, так что я могу обеспечить еще раз мою домашнюю сеть?

+603
Tuhin 31 дек. 2012 г., 06:14:23

Это баг на Банши. В общем, AskUbuntu не подходящее место для обсуждения багов. Лучше сообщать об ошибках в соответствующий баг-трекер, однако в этом случае ошибка уже сообщили: ошибка 648634.

+564
Join Join 3 нояб. 2013 г., 14:39:52

Я установил libguava-Либ-Док из магазина Убунту. Но я не могу выяснить, где он установлен. Где документы и как я могу выяснить это в будущем?

+518
iammichael 3 апр. 2016 г., 11:06:29

Пытался установить Ubuntu в соответствии с Вашим поручением https://wiki.ubuntu.com/Nexus7/Installation. Он появился для того чтобы установить и перезагружать его собственной. Однако все что появились некоторые очень мелкий текст и остался там.

В итоге я заново установил стокового Android, в соответствии с вашими инструкциями, которые работали хорошо.

Я выбрал вариант 32 ГБ во время установки. Любые идеи, что я могу сделать?

+430
bob the builder 20 янв. 2018 г., 20:55:55

Около года назад я читал, что Ubuntu рассматривают возможность стать Роллинг дистр. С тех пор я не смог найти свежее новости о теме.

У кого есть официальная информация о переходе?

+414
Haroldo 19 мар. 2010 г., 13:24:51

Проблема

У меня Dell мини 9, и беспроводной интернет работал без проблем в Ubuntu и Xubuntu версий 8.04 и 10.04.

Однако, после установки рабочего стола LXDE, беспроводное не подключите. Сетевой менеджер признает локальных сетей, и скажу, что это связано, но ifconfig, которые не подтверждают связь или наличие как wlan0.

У меня еще Убунту 10.04 ноутбук, прекрасно работает.

Мой беспроводным устройством является Broadcom BCM4312 802.11 b/г

Что я пробовал

Я пробовал удалить и установить по сети mananager и inxi , но ни работы, и

судо команды modprobe ватерлинии возвращает

Предупреждение: все конфигурационные файлы .конф: в /etc/команды modprobe.д/черного списка, он будет игнорироваться в будущем.

+393
atoscano 24 февр. 2019 г., 09:01:58

Да, вам может потребоваться сопряжение и сопряжение устройства..

Попробуйте это: http://ubuntuforums.org/showpost.php?p=10205459&postcount=32

Первоначально написал DodgeV83

ППА сам по себе не работает для меня. Потом мне пришлось работать:

idevicepair сопряжение
пара idevicepair 
idevicepair проверки

Получил ответ из следующие сообщения об ошибках

Просто помнить: для этого вам нужно иметь libimobiledevice-утилиты установлено, если у вас нет его

суда apt-получить установку libimobiledevice-утилиты
+385
Danny Ntsoelengoe 20 сент. 2016 г., 07:44:30

Я пытаюсь двойная загрузка Windows 7 и Ubuntu 13.04 рядом друг с другом. Я установил 13.04 на отдельный раздел того же жесткого диска, как моя с Win7 установить без каких-либо трудностей, но после того как я перезагрузил, оно сразу загружается в Windows. Жратвы не появился.

Я скачал инструмент под названием EasyBCD и добавлено grub для загрузки в соответствии с инструкциями я нашла здесь: "двойная загрузка Windows 8 и Ubuntu 12.10 на базе UEFI оборудования"

Когда я пытаюсь загрузиться в grub я добраться до этого экрана вместо стандартного меню grub:

GRUB4DOS boot screen – clipped and brushed

Что мне делать в этот момент? Спасибо заранее.

+376
Fabio Gallone 18 окт. 2018 г., 18:27:38

Этот параметр уволили, вместе с некоторыми другими вариантами, когда Дисковая утилита была переписана ошибка #1004094. Добавить себя к пострадавшим и надеюсь, что она будет восстановлена. К сожалению.

Вы все равно сможете открыть его из панели (см. "файл").

+311
Sampath Indrajith 8 июн. 2014 г., 21:43:00

Я нашел так это закрытые. Я зашел в настройки системы и изменен внешний вид. Мои извинения.

Шерман

+277
MING ZHOU 16 мар. 2017 г., 11:19:01

Это, конечно, возможно, но тогда владелец РЕПО должна обеспечивать мета-пакет, который содержит все другие пакеты, как требования. Я не думаю, что есть любая команда, которая выполняет apt-получить установку * так как это вряд ли когда-нибудь хоть какой-то смысл. Пакета Ubuntu-Desktop-это мета-пакет, который ничего не делает, кроме списка другие пакеты для установки. Если есть смысл установить весь РЕПО в вашем случае, я бы поискала что это за пакет.

+250
Andriy Orehov 30 мая 2011 г., 03:49:38

Если вы пришли сюда, чтобы играть в ХЛ, ХЛ2 или любой другой Steam для Linux выпущена игра Смотри Как я могу установить Steam? для ответа, который является намного проще, чем это. Это одно распространяются только на игры за пределами окружающей среде пара или не пара. Также известно, что период полураспада нативно поддерживается в Ubuntu. Скорее всего, ХЛ2 будет следовать.

Чтобы играть обе, ХЛ и ХЛ2 (не через Steam) вам в первую очередь нужно на вина ППА (это намного лучше, чем текущая версия, которая поставляется с Ubuntu). Поэтому сначала установите вино ППА (не имеет значения, если у вас уже есть установленная чипов в Linux). Чипов в Linux может работать без необходимости наличия установлена его вина, поскольку он в конечном итоге скачать свою версию вина, если он обнаруживает вы не один (в том числе аддонов, которые аналогичны по использовании, как находится winetricks). Он также загружает конкретную вину версии даже если у вас есть вино установите для некоторых конкретных случаях (некоторые игры в полевой зависит от конкретных версиями Wine).

Если вы используете вино ППА или PlaOnLinux игра должна работать без проблем.

  1. Следуйте этому руководству, чтобы установить последнюю вино: http://www.winehq.org/download/ubuntu

  2. После этого перейдите в центр программного обеспечения и искать вина с версии 1.5.х. Сейчас это 1.5.23. Установить его. Вы также можете установить его через терминал с помощью команды sudo apt-получить установку вин.

  3. Скачать чипов в Linux с их сайта и установить его.

  4. Выполнить чипов в Linux по крайней мере один раз, так что можете скачать необходимые шрифты и настраивается для использования.

  5. Если вы попытаетесь запустить игры с вина, сначала попробуйте скачать любые необходимые библиотеки и дополнительных пакетов нужен. Это можно сделать с находится winetricks. Вы можете запустить находится winetricks с тире или с терминала, как находится winetricks --GUI-интерфейса. Для ХЛ, ХЛ2 и многие другие игры, которые я испытал, включая, но не ограничиваясь: предметом Trine, Trine2, портал, Портал2 и многие другие, я рекомендую следующие установки находится winetricks:

    Открыть находится winetricks и выберите выберите default wineprefix

    enter image description here

    Выберите **Установка Windows DLL или компонент

    enter image description here

    Установите все, что я отметил (и любые дополнительные, вам нужно для конкретного приложения). Это должно охватывать многие приложения и игры. У меня не было никаких дополнительных проблем после установки этого во многих играх:

    enter image description here

    enter image description here

    enter image description here

    enter image description here

    Компонент PhysX, что даже если у вас нет видеокарты NVIDIA, вы все равно должны установить его для игр, которые требуют его.

    Теперь просто щелкните правой кнопкой мыши на установщик для ХЛ1 или ХЛ2 и выберите Открыть с помощью Wine. Снова протестировали обе игры. Прекрасно работает (не стим версии, только старые приводы CD/DVD-версии).

  6. Если вы пытаетесь запустить игру с помощью чипов в Linux, приложение поможет вам шаг за шагом о том, как установить игру и будет заботиться о многих аспектах его установки, включая необходимые библиотеки и другие компоненты, чтобы заставить его работать правильно.

+210
steffun 29 апр. 2016 г., 11:35:28

Я сделал выполнена следующая команда на мой сервер с sudo

с dpkg -я мод-файле PageSpeed-*.деб
apt-получить -F устанавливают

и он сказал мне, и теперь я не могу установить apache2 не Пожалуйста, помогите мне..

> Чтение списков пакетов... готово построение дерева зависимостей чтение
> информации о состоянии... готово коррекции зависимости... сделал
> следующие пакеты были установлены автоматически и больше не 
> требуется: libemail-отправить-Ио-на Perl утилита-текст-Перл libchart-Перл
> libmime-типов-на Perl libemail-мим-кодировки-Перл libalgorithm-С3-Перл 
> утилита-graph3d-Перл зависимостей нагрузка-на Perl libio-все-на Perl утилита-gd2 и-Перль
> в libxml-парсер-на Perl libmime-инструменты-Перл libmath-тур-Перл 
> libemail-аннотация-на Perl dbconfig-общих зависимостей-С3-libfcgi Перл-Перл
> libdatetime-часовой пояс-на Perl утилита-график-на Perl резюме 
> libparams-проверить-на Perl libcgi-ПМ-Перл libemail-мим-значение contentType-Перл
> libmro-совместимость-libdatetime языке Perl-Perl для libdatetime-язык-Перл 
> libjs-Юи libemail-код-на Perl libfilter-на Perl
> авторов плагина-ГД-Перл libemail-дата-формат-на Perl
> libreturn-значение-на Perl libspiffy-Перл libperl5.12 libemail-мим-Перл
> liblist-moreutils-на Perl libemail-отправить-на Perl libconvert-значение binhex-Перл
> libmail-с sendmail-на Perl perlmagick libappconfig-на Perl
> библиотечной системы-хоста-давно на Perl libemail-просто-ПЕРЛ зависимостей-синглтон-Перл
> libemail-адрес-Перл зависимостей-С3-хз-Перл авторов на Perl
> пакетов libc6:libgcc1 для i386:i386, так с libstdc++6:i386 с помощью GCC-4.6-база:для i386 воспользоваться 'apt-получить
> autoremove', чтобы удалить их. Следующие дополнительные пакеты будут
> установлено: на GCC-4.6-база:для i386 файл krb5-multidev файл libc-ОГРН:i386 в
> файл libc-dev и-ОГРН пакетов libc6 пакетов libc6:i386 с пакетом libc6-dev и libgcc1 libexpat1:для i386
> libgnutls26 libgssapi-krb5 из-2 libgssrpc4 libk5crypto3
> libkadm5clnt-mit8 libkadm5srv-mit8 libkrb5-3 libkrb5-Дэв
> libkrb5support0 libssl-dev и libssl1.0.0 с libstdc++6:i386 в libtasn1-3
> Предложил пакеты: файл krb5-док с glibc-док с glibc-doc:пакет для i386 районов:для i386
> gnutls-ОГРН файла krb5-пользователей следующие пакеты будут удалены: apache2 не
> apache2 не-МПМ-префорка помощью apache2-utils версии apache2 не.2-Бен apache2 не.2-Общий
> bugzilla3 пакета libapache2-mod-в рнр5 libapr1 libaprutil1 
> libaprutil1-ДБР-sqlite3 для libaprutil1-LDAP с помощью libc-bin и libcap2
> мод-файле PageSpeed-стабильный:для i386 следующие новые пакеты будут
> установлено: на GCC-4.6-база:для i386 файл libc-ОГРН:i386 с пакетом libc6:libgcc1 для i386:i386 в
> с libstdc++6:i386 в следующие пакеты будут обновлены: 
> файл krb5-multidev файл libc-dev и-ОГРН пакетов libc6 пакетом libc6-dev и libexpat1 libgnutls26
> libgssapi-krb5 из-2 libgssrpc4 libk5crypto3 libkadm5clnt-mit8 
> libkadm5srv-mit8 libkrb5-3 libkrb5-Дэв libkrb5support0 libssl-dev и
> libssl1.0.0 libtasn1-3 предупреждение: следующие существенные пакеты
> быть удалены. Это не должно быть сделано, если вы точно знаете, что вы
> делаем! файл libc-bin и 17 улучшенных, 5 вновь установленных, 14 снять и
> 129 не обновляется. 1 не полностью установлены или удалены. Нужно сделать 16.1
> МБ архивов. После этой операции, 40.7 Мб дискового пространства будет
> освободил. Вы собираетесь сделать что-то потенциально вредное. Для продолжения
> введите фразу: 'Да, делай, как я говорю!' ?] Да, делай, как я говорю! Получите:1
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> пакетов libc6-dev и для amd64 2.13-20ubuntu5.3 [2590 КБ] сделать:2
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> файл libc-dev и-ОГРН amd64 в 2.13-20ubuntu5.3 [83.4 КБ] сделать:3
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> файл libc-bin и для i386 2.13-20ubuntu5.3 [938 КБ] сделать:4
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> amd64 с пакетом libc6 2.13-20ubuntu5.3 [4298 КБ] сделать:5
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libssl-dev и для amd64 1.0.0 е-2ubuntu4.7 [1486 КБ] сделать:6
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libssl1.0.0 для amd64 1.0.0 е-2ubuntu4.7 [965 КБ] получаем:7
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидного/главная
> на GCC-4.6-база для i386 4.6.1-9ubuntu3 [16.1 КБ] сделать:8
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидного/главная libgcc1
> для i386 1:4.6.1-9ubuntu3 [54.3 КБ] сделать:9
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> для i386 пакетов libc6 2.13-20ubuntu5.3 [3944 КБ] сделать:10
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидного/главная
> с libstdc++6 для i386 4.6.1-9ubuntu3 [340 КБ] сделать:11
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libtasn1-3 для amd64 2.9-4ubuntu0.1 [43.7 КБ] получаем:12
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libgnutls26 для amd64 2.10.5-1ubuntu3.3 [429 КБ] сделать:13
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libkrb5-Дэв для amd64 1.9.1+для dfsg-1ubuntu2.3 [12.4 КБ] получаем:14
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> файл krb5-multidev для amd64 1.9.1+для dfsg-1ubuntu2.3 [89.6 КБ] сделать:15
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libk5crypto3 для amd64 1.9.1+для dfsg-1ubuntu2.3 [84.2 КБ] получаем:16
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libgssapi-krb5 из-2 для amd64 1.9.1+для dfsg-1ubuntu2.3 [118 КБ] сделать:17
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libkrb5-3 для amd64 1.9.1+для dfsg-1ubuntu2.3 [351 КБ] получаем:18
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libkrb5support0 для amd64 1.9.1+для dfsg-1ubuntu2.3 [24.0 КБ] сделать:19
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libgssrpc4 для amd64 1.9.1+для dfsg-1ubuntu2.3 [61.1 КБ] получаем:20
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libkadm5srv-mit8 для amd64 1.9.1+для dfsg-1ubuntu2.3 [53.1 КБ] получаем:21
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libkadm5clnt-mit8 для amd64 1.9.1+для dfsg-1ubuntu2.3 [37.8 КБ] сделать:22
> http://us-east-1.ec2.archive.ubuntu.com/ubuntu/ онейроидно-обновления/главная
> libexpat1 для amd64 2.0.1-7ubuntu3.11.10.1 [131 КБ] извлечена 16.1 МБ 2С
> (6305 кб/с) перла: предупреждение: установка локали не удалось. на Perl: предупреждение:
> Пожалуйста, убедитесь, что ваши региональные параметры: язык = (отключенное), значение lc_all =
> (отключено), языкового = "УТФ-8", Ланг = "язык.В UTF-8"
> поддерживаются и установленных на вашей системе. на Perl: предупреждение: возврат к стандартной локали ("с"). языка: не удается установить lc_ctype в
> локаль по умолчанию: нет такого файла или каталога язык: не удается задать значение lc_all, чтобы
> локаль по умолчанию: нет такого файла или каталога предварительная настройка пакетов ...
> (Чтение базы данных ... файлы 48629 и в настоящее время каталоги 
> установлен.) Удаляя мод-файле PageSpeed-стабильный:для i386 ... удаление apache2 не
> ... Удаление пакета libapache2-mod-в рнр5 ... модуль php5 с ограниченными физическими возможностями. Для активации
> новую конфигурацию, необходимо выполнить: сервис apache2 перезагрузка
> Удаление bugzilla3 ... языка: не удается установить lc_ctype для локали по умолчанию:
> Нет такого файла или каталога язык: не удается задать значение lc_all для локали по умолчанию:
> Нет такого файла или каталога /usr/Бен/язык: не удается установить lc_ctype в
> локаль по умолчанию: нет такого файла или каталога /usr/Бен/язык: не задано
> Значение lc_all для локали по умолчанию: нет такого файла или каталога язык: не удается установить
> Lc_ctype в значение локали по умолчанию: нет такого файла или каталога язык: не
> установить значение lc_all для локали по умолчанию: нет такого файла или каталога устранение
> apache2 не-и MPM-prefork в ... * остановить веб-сервер apache2 
> * С помощью apache2 configtest не удалось, поэтому мы пытаемся убить его вручную. Это почти наверняка неоптимальным, поэтому, пожалуйста, убедитесь, что ваша система
> работает, как ты теперь ожидаешь! ... ждем 
> [ Да ] удаление apache2 не.2-Общий ... удалением помощью apache2-utils версии ...
> Удаление apache2 не.2-Бен ... удаление libaprutil1-LDAP в ... Удаление
> libaprutil1-ДБР-и sqlite3 ... удаление libaprutil1 ... удаление libapr1
> ... Обработка триггеры для MAN-DB с ... языка: не удается установить lc_ctype, чтобы
> локаль по умолчанию: нет такого файла или каталога язык: не удается задать значение lc_all, чтобы
> локаль по умолчанию: нет такого файла или каталога обработка триггеров для
> ureadahead ... обработки триггеров для UFW ... предупредить: в /etc группа
> для записи! Обработка триггеров для библиотеки libc-bin и ... команду ldconfig отложено
> сейчас происходит (чтение базы данных ... 45709 файлов и
в настоящее время > каталоги установлены.) Готовится сменить пакетом libc6-dev и
> 2.13-20ubuntu5.1 (с помощью .../пакетов libc6-dev_2.13-20ubuntu5.3_amd64.деб) ... распаковка замена пакетов libc6-dev и ... готовится заменить файл libc-dev и-Бин
> 2.13-20ubuntu5.1 (с помощью .../файл libc-dev и-bin_2.13-20ubuntu5.3_amd64.деб) ... распаковка заменой файл libc-dev и-Бин ... обработки триггеров для
> человек-дБ ... языка: не удается установить lc_ctype для локали по умолчанию: нет такого файла
> или локаль каталог: невозможно установить значение lc_all для локали по умолчанию: нет такого файла
> или dpkg каталога: предупреждение: переопределение проблемы, потому что ... силу
> включено: это существенный пакет - он не должен быть удален.
> с dpkg: предупреждение: проблема наиважнейшая, потому что ... силу включить: это
> основной пакет - он не должен быть удален. с dpkg: предупреждение:
> проблема наиважнейшая, потому что ... сила включено: это является важным
> пакет - он не должен быть удален. с dpkg: предупреждение: проблема наиважнейшая 
> потому что ... сила включено: это существенный пакет - он не должен
> быть удалены. с dpkg: предупреждение: проблема наиважнейшая, потому что ... сила включено:
> Это важный пакет - он не должен быть удален. с dpkg:
> предупреждение: наиглавнейшая проблема, потому что ... силу включить: это
> основной пакет - он не должен быть удален. с dpkg: предупреждение:
> проблема наиважнейшая, потому что ... сила включено: это является важным
> пакет - он не должен быть удален. с dpkg: предупреждение: проблема наиважнейшая 
> потому что ... сила включено: это существенный пакет - он не должен
> быть удалены. с dpkg: предупреждение: проблема наиважнейшая, потому что ... сила включено:
> Это важный пакет - он не должен быть удален. с dpkg:
> предупреждение: наиглавнейшая проблема, потому что ... силу включить: это
> основной пакет - он не должен быть удален. с dpkg: предупреждение:
> проблема наиважнейшая, потому что ... сила включено: это является важным
> пакет - он не должен быть удален. с dpkg: предупреждение: проблема наиважнейшая 
> потому что ... сила включено: это существенный пакет - он не должен
> быть удалены. с dpkg: предупреждение: проблема наиважнейшая, потому что ... сила включено:
> Это важный пакет - он не должен быть удален. с dpkg:
> предупреждение: наиглавнейшая проблема, потому что ... силу включить: это
> основной пакет - он не должен быть удален. с dpkg: предупреждение:
> проблема наиважнейшая, потому что ... сила включено: это является важным
> пакет - он не должен быть удален. с dpkg: предупреждение: проблема наиважнейшая 
> потому что ... сила включено: это существенный пакет - он не должен
> быть удалены. с dpkg: файл libc-ОГРН: проблемы с зависимостями, но удаление в любом случае
> как вы и просили: пакетов libc6 зависит от libc-бин (= 2.13-20ubuntu5.1).
> (Чтение базы данных ... 45614 файлы и каталоги в настоящее время 
> установлен.) Удалив файл libc-bin и ... обработка триггеры для MAN-DB с ...
> Не могу старпома "локаль": нет такого файла или каталога
> /usr/доли/perl5/с debconf/кодирования.линия часов 16. Использование неинициализированных
> значение $в debconf::кодировка::charmap в скалярной грызть в
> /usr/доли/perl5/с debconf/кодирования.линия часов 17. с dpkg: предупреждение:
> 'команду ldconfig' не найден в пути или не исполняемый. с dpkg: Ошибка: 1
> ожидается, что программа не найдена в путь или не исполняемый. Примечание: корень
> Путь, как правило, должен содержать /usr/местные/sbin в /usr на/sbin и /sbin. Е:
> Суб-процесс /usr/бен/с dpkg вернул код ошибки (2)

После выполнения того, что я получил от комментария я вижу следующее сообщение об ошибке

судо apt-получить установку -Ф
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие пакеты были установлены автоматически и больше не требуется:
 libemail-отправить-Ио-на Perl утилита-текст-Перл libchart-Перл libmime-типа-Перл libemail-мим-кодировки-Перл libalgorithm-С3-Перл
 библиотека libgd-graph3d-Перл зависимостей нагрузка-на Perl libio-все-на Perl утилита-gd2 и-Перль в libxml-парсер-Перл libmime-инструменты-Перл libmath-круглый Перл
 libemail-реферат-Перл dbconfig-общих зависимостей-С3-libfcgi Перл-Перл libdatetime-часовой пояс-на Perl утилита-график-на Perl резюме
 libparams-проверить-на Perl libcgi-ПМ-Перл libemail-мим-значение contentType-Перл libmro-совместимость-libdatetime Перл-Перл libdatetime-язык-Перл
 libjs-Юи libemail-код-libfilter Перл-перл от авторов плагина-ГД-Перл libemail-дата-формат-Перл libreturn-значение-Перл
 libspiffy-на Perl libperl5.12 libemail-мим-Перл liblist-moreutils-Перл libemail-отправить-на Perl libconvert-значение binhex-Перл libmail-с sendmail-Перл
 perlmagick libappconfig-Перл библиотечной системы-хоста-давно на Perl libemail-просто-ПЕРЛ зависимостей-одиночка-Перл libemail-адрес-на Perl
 зависимостей-С3-хз-Перл авторов на Perl
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
Следующие дополнительные пакеты будут установлены:
 файл libc-bin и пакетов libc6
Предлагаемые пакеты:
в glibc-док
Следующие новые пакеты будут установлены:
файл libc-bin и
Следующие пакеты будут обновлены:
пакетов libc6
1 модернизированный, 1 установлено новых, 0 для удаления и 148 не обновляется.
2 не полностью установлены или удалены.
Нужно получить 0 б/5296 КБ архивов.
После этой операции, 3269 КБ дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? Г
на Perl: предупреждение: установка локали не удалось.
на Perl: предупреждение: пожалуйста, убедитесь, что настройки локали:
 Язык = (отключенное),
 Lc_all = (отключенное),
 ЯЗЫКОВОГО = "УТФ-8",
 Ланг = "язык.В UTF-8"
 поддерживаются и установленных на вашей системе.
на Perl: предупреждение: возврат к стандартной локали ("с").
Не могу старпома "локаль": нет такого файла или каталога в /usr/доли/perl5/с debconf/кодирования.линия часов 16.
Использование неинициализированных значение $с debconf::кодировка::charmap в скалярной грызть в /usr/доли/perl5/с debconf/кодирования.линия часов 17.
Предварительная настройка пакетов ...
с dpkg: предупреждение: 'команду ldconfig' не найден в пути или не исполняемый.
с dpkg: Ошибка: 1 ожидаемый программу не найти в пути или не исполняемый.
Примечание: путь корень, как правило, должен содержать /usr/местные/sbin в /usr на/sbin и /sbin.
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (2)
+142
Marcello Miorelli 17 нояб. 2013 г., 10:05:20

Я могу только воспроизвести эту ошибку, если программа не компилируется успешно или вы не строили его после компиляции. Если вы составили+встроенный это, это вероятно, что есть ошибка в вашей программе, что означает, что untitled.cpp не компилирует вниз, чтобы соответствующие двойные названия, тем самым увеличивая ./безымянный: не найдена ошибка.

Всегда проверяйте выходные данные компилятора, чтобы увидеть, если компиляция прошла успешно. Вы можете найти его ниже кода зоны. См.:

I added an error to reproduce your problem

Попробуйте запустить простую программу Привет Мир C++ и проверьте, чтобы увидеть, если он работает.

#включить <библиотеки iostream>

тап_п() {
 с std::соиь << "Здравствуй, Мир!" << СТД::епси;
 возврат 0;
}
+103
Junho 1 дек. 2011 г., 17:43:32

Вы могли бы хотеть использовать это сочетание клавиш Ctrl + сдвиг + Т , которая открывает другую вкладку в этом же окне терминала, или вы могли бы хотеть использовать это: сочетание клавиш Ctrl + АЛТ + Т , которая открывает другое окно терминала (не закрывая тот, который вы сейчас используете.).

+57
George Levy 5 авг. 2018 г., 07:53:59

Версии Skype в центре программного обеспечения Ubuntu является актуальной и включает в себя плагины для 64-битной.

Мое предложение состоит в том, чтобы удалить Skype, который вы скачали с сайта, и установить версию Ubuntu. Откройте терминал (сочетание клавиш Ctrl+АЛТ+Т) и введите:

суда apt-получить продувки скайп

Это будет запрашивать ваш пароль.

Затем установить Skype из стандартных репозиториев. В терминале введите:

судо apt-получить обновление
судо apt-получить установку скайп

Я также рекомендую вам обновить все свои пакеты с:

судо apt-получить обновление
судо apt-получить обновление
+52
chris n britt bolfa 1 дек. 2019 г., 19:20:14

Я новичок в Linux, и я учусь этому.

Теперь я на самом деле не в состоянии понять, когда кто-то говорит, что это распределение базируется на этого конкретного ядра. Для EG. gnewsense на идентификатор, основанный на Ubuntu или Ubuntu базируется на Debian и т. д.

Так может кто-нибудь сказать, что это заявление значит??

+40
zyeri 17 янв. 2019 г., 12:35:48

Показать вопросы с тегом

buy cialis buy cialis online buy cialis online without script canadian cialis online pharmacy cheap cialis cheap cialis generic cialis cialis 20 mg best price cialis before and after cialis canada cialis canada pharmacy online cialis cost cialis coupon cialis coupons cialis dosage cialis for daily use cialis free trial cialis generic cialis generic release date cialis online cialis online pharmacy cialis over the counter cialis over the counter at walmart cialis side effects cialis vs viagra cialis without a doctor's prescription generic cialis generic cialis at walmart generic cialis canada pharmacy generic cialis tadalafil side effects of cialis tadalafil tadalafil 20 mg tadalafil 20mg tadalafil 5mg tadalafil generic tadalafil generic at walgreens tadalafil side effects viagra vs cialis where can i buy cialis over the counter at walmart buy cialis buy cialis online buy cialis online without script canadian cialis online pharmacy cheap cialis cheap cialis generic cialis cialis 20 mg best price cialis before and after cialis canada cialis canada pharmacy online cialis cost cialis coupon cialis coupons cialis dosage cialis for daily use cialis free trial cialis generic cialis generic release date cialis online cialis online pharmacy cialis over the counter cialis over the counter at walmart cialis side effects cialis vs viagra cialis without a doctor's prescription generic cialis generic cialis at walmart generic cialis canada pharmacy generic cialis tadalafil side effects of cialis tadalafil tadalafil 20 mg tadalafil 20mg tadalafil 5mg tadalafil generic tadalafil generic at walgreens tadalafil side effects viagra vs cialis where can i buy cialis over the counter at walmart blue chew viagra scam buy viagra buy viagra online buy viagra online canada pharmacy buy viagra online without script canada pharmacy viagra generic canadian pharcharmy online viagra canadian viagra canadian viagra without a doctor prescription cheap viagra cialis vs viagra cost of viagra female viagra female viagra pills free viagra free viagra samples generic viagra generic viagra 100mg generic viagra available generic viagra canada price generic viagra online pharmacy generic viagra sildenafil citrate generic viagra without a doctor prescription herbal viagra how does viagra work how long does viagra last how much does viagra cost how to take viagra for maximum effect i took viagra mom levitra vs viagra mom gives son viagra natural viagra natural viagra alternatives that work natural viagra substitute nizagara 100 mg vs viagra online viagra online viagra without subscription over the counter viagra real life viagra demonstration revatio vs viagra side effects of viagra sildenafil sildenafil 100mg sildenafil 20 mg sildenafil 20 mg tablet sildenafil 20 mg tablet vs viagra sildenafil citrate sildenafil citrate 100mg sildenafil citrate 20 mg sildenafil coupons sildenafil dosage sildenafil dosage recommendations sildenafil generic sildenafil side effects sophia viagra sophia viagra bikini sophia viagra hot stendra vs viagra stepmom gives son viagra viagra viagra 100mg viagra before after photo actual viagra boner viagra canada online pharmacy viagra coupon viagra coupons viagra coupons from pfizer viagra dosage viagra dosage recommendations viagra erection viagra erection after ejaculation viagra for men viagra for sale viagra for sale on amazon viagra for women viagra generic viagra generic availability viagra generic release date viagra in action viagra on line viagra online viagra online canada pharmacy viagra online pharmacy viagra patent expiration viagra pill viagra pills viagra porn viagra prank viagra prices viagra samples viagra sex viagra side effects viagra substitute viagra vs cialis viagra without a doctor prescription viagra without doctor prescription what is viagra when will generic viagra be available blue chew viagra scam buy viagra buy viagra online buy viagra online canada pharmacy buy viagra online without script canada pharmacy viagra generic canadian pharcharmy online viagra canadian viagra canadian viagra without a doctor prescription cheap viagra cialis vs viagra cost of viagra female viagra female viagra pills free viagra free viagra samples generic viagra generic viagra 100mg generic viagra available generic viagra canada price generic viagra online pharmacy generic viagra sildenafil citrate generic viagra without a doctor prescription herbal viagra how does viagra work how long does viagra last how much does viagra cost how to take viagra for maximum effect i took viagra mom levitra vs viagra mom gives son viagra natural viagra natural viagra alternatives that work natural viagra substitute nizagara 100 mg vs viagra online viagra online viagra without subscription over the counter viagra real life viagra demonstration revatio vs viagra side effects of viagra sildenafil sildenafil 100mg sildenafil 20 mg sildenafil 20 mg tablet sildenafil 20 mg tablet vs viagra sildenafil citrate sildenafil citrate 100mg sildenafil citrate 20 mg sildenafil coupons sildenafil dosage sildenafil dosage recommendations sildenafil generic sildenafil side effects sophia viagra sophia viagra bikini sophia viagra hot stendra vs viagra stepmom gives son viagra viagra viagra 100mg viagra before after photo actual viagra boner viagra canada online pharmacy viagra coupon viagra coupons viagra coupons from pfizer viagra dosage viagra dosage recommendations viagra erection viagra erection after ejaculation viagra for men viagra for sale viagra for sale on amazon viagra for women viagra generic viagra generic availability viagra generic release date viagra in action viagra on line viagra online viagra online canada pharmacy viagra online pharmacy viagra patent expiration viagra pill viagra pills viagra porn viagra prank viagra prices viagra samples viagra sex viagra side effects viagra substitute viagra vs cialis viagra without a doctor prescription viagra without doctor prescription what is viagra when will generic viagra be available $200 cialis coupon 10 mg tadalafil generic 5 mg cialis over the counter at walmart best price for tadalafil 20 mg buy cialis buy cialis generic tadalafil buy cialis online buy cialis online without script buy tadalafil buy tadalafil online canadian cialis online pharmacy canadian pharmacy cialis cheap cialis cheap cialis generic cialis cialis 20 mg best price cialis 20mg cialis 30 day sample cialis 30 day trial coupon cialis and alcohol cialis before and after cialis canada cialis canada pharmacy online cialis cost cialis coupon cialis coupons cialis coupons printable cialis dosage cialis dosage information cialis for daily use cialis for sale cialis free trial cialis free trial voucher for cialis cialis generic cialis generic release date cialis generic tadalafil cialis lowest price cialis online cialis online pharmacy cialis over the counter cialis over the counter at walmart cialis patent expiration date extended cialis picture testimonials cialis pills cialis price cialis prices cialis reviews cialis side effects cialis tadalafil cialis tadalafil 20 mg cialis vs viagra cialis vs viagra which is better cialis without a doctor's prescription cialis without doctor prescription cost of cialis cost of tadalafil generic at walgreens coupon for cialis by manufacturer does cialis lower blood pressure generic cialis generic cialis at walmart generic cialis canada generic cialis canada pharmacy generic cialis from india generic cialis tadalafil generic tadalafil generic tadalafil 20 mg is there a generic for cialis online cialis purchasing cialis on the internet side effects for cialis side effects for tadalafil side effects of cialis tadalafil tadalafil 20 mg tadalafil 20 mg canadian drug stores tadalafil 20mg tadalafil 20mg lowest price tadalafil 5 mg tadalafil 5mg tadalafil cost at walmart tadalafil dosage tadalafil generic tadalafil generic at walgreens tadalafil generic best prices tadalafil online tadalafil price tadalafil side effects tadalafil tablets tadalafil without a doctor's prescription viagra vs cialis viagra vs cialis vs levitra warnings for tadalafil